{
  "name": "fittinq/symfony-exchange",
  "description": "",
  "autoload": {
    "psr-4": {
      "Fittinq\\Symfony\\Exchange\\": "src/",
      "Test\\Fittinq\\Symfony\\Exchange\\": "tests/"
    }
  },
  "require": {
    "symfony/framework-bundle": "^6.1",
    "symfony/http-client": "^6.1",
    "fittinq/symfony-authenticator-token-service": "^2.0"
  },
  "require-dev": {
    "fittinq/symfony-mock": "^4.4",
    "phpunit/phpunit": "^9.5",
    "symfony/yaml": "^6.1"
  },
  "scripts": {
    "auto-scripts": {
      "cache:clear": "symfony-cmd",
      "assets:install %PUBLIC_DIR%": "symfony-cmd"
    }
  },
  "config": {
    "allow-plugins": {
      "symfony/flex": true
    }
  }
}
